<?php

if ( ! defined( 'AUTHOR_BOOK_WRITER_SUPPORT' ) ) {
define('AUTHOR_BOOK_WRITER_SUPPORT',__('https://wordpress.org/support/theme/author-book-writer/','author-book-writer'));
}
if ( ! defined( 'AUTHOR_BOOK_WRITER_REVIEW' ) ) {
define('AUTHOR_BOOK_WRITER_REVIEW',__('https://wordpress.org/support/theme/author-book-writer/reviews/','author-book-writer'));
}
if ( ! defined( 'AUTHOR_BOOK_WRITER_LIVE_DEMO' ) ) {
define('AUTHOR_BOOK_WRITER_LIVE_DEMO',__('https://trial.ovationthemes.com/author-book-writer-pro/','author-book-writer'));
}
if ( ! defined( 'AUTHOR_BOOK_WRITER_BUY_PRO' ) ) {
define('AUTHOR_BOOK_WRITER_BUY_PRO',__('https://www.ovationthemes.com/products/author-wordpress-theme','author-book-writer'));
}
if ( ! defined( 'AUTHOR_BOOK_WRITER_PRO_DOC' ) ) {
define('AUTHOR_BOOK_WRITER_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-author-book-writer-pro-doc/','author-book-writer'));
}
if ( ! defined( 'AUTHOR_BOOK_WRITER_FREE_DOC' ) ) {
define('AUTHOR_BOOK_WRITER_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-author-book-writer-free-doc/','author-book-writer'));
}
if ( ! defined( 'AUTHOR_BOOK_WRITER_THEME_NAME' ) ) {
define('AUTHOR_BOOK_WRITER_THEME_NAME',__('Premium Author Book Writer Theme','author-book-writer'));
}
if ( ! defined( 'AUTHOR_BOOK_WRITER_BUNDLE_LINK' ) ) {
define('AUTHOR_BOOK_WRITER_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','author-book-writer'));
}